{
  "name": "veza-monorepo",
  "private": true,
  "workspaces": [
    "apps/web",
    "packages/*"
  ],
  "devDependencies": {
    "@eslint/js": "^9.39.1",
    "@playwright/test": "^1.57.0",
    "@types/node": "^25.0.3",
    "eslint": "^9.39.1",
    "eslint-plugin-react": "^7.37.5",
    "globals": "^16.5.0",
    "prettier": "3.6.2",
    "typescript": "^5.9.3",
    "typescript-eslint": "^8.46.3"
  },
  "scripts": {
    "prepare": "husky"
  }
}
